-- Create the field in existing version 
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'NumberOfOwnerBookings'
    AND SysObjects.Name = 'RoomBookingStatus'

)
  ALTER TABLE RoomBookingStatus ADD NumberOfOwnerBookings smallint NULL
